download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/brianaddicks-rh_console_imagebuilder-1.0.9.tar.gz
format_version: 1.0.0
name: rh_console_imagebuilder
namespace: brianaddicks
server: https://galaxy.ansible.com/api/
signatures: []
version: 1.0.9
version_url: /api/v3/plugin/ansible/content/published/collections/index/brianaddicks/rh_console_imagebuilder/versions/1.0.9/
